<div style="margin: 0 300px 0 300px;">
  <div class="panel panel-info">
    <div class="panel-heading">
      <h3>Sign in</h3>
    </div>
    <div class="panel-body">
      <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
        <%= devise_error_messages! %>

        <div class="form-group">
          <%= f.label :email %><br />
          <%= f.email_field :email, class: 'form-control', autofocus: true %>
        </div>
        <div class="form-group">
          <%= f.label :names %><br />
          <%= f.text_field :names, class: 'form-control', autofocus: true %>
        </div>
        <div class="form-group">
          <%= f.label :surname %><br />
          <%= f.text_field :surname, class: 'form-control', autofocus: true %>
        </div>
        <div class="form-group">
          <%= f.label :birthdate %><br />
          <%= f.date_field :birthdate, class: 'form-control', autofocus: true %>
        </div>
        <div class="form-group">
          <%= f.label :phone %><br />
          <%= f.text_field :phone, class: 'form-control', autofocus: true %>
        </div>


        <div class="form-group">
          <%= f.label :password %>
          <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> characters minimum)</em>
          <% end %><br />
          <%= f.password_field :password, class: 'form-control', autocomplete: "off" %>
        </div>

        <div class="form-group">
          <%= f.label :password_confirmation %><br />
          <%= f.password_field :password_confirmation, class: 'form-control', autocomplete: "off" %>
        </div>

        <div class="actions">
          <%= f.submit "Sign up", class: 'btn btn-success btn-block'%>
        </div>
      <% end %>
       <br />
      <%= render "devise/shared/links" %>

    </div>
  </div>

</div>
